<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-68799BA8760D000139EB2329791045B3" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-AB776D31F381E530C280082E2D19AD3C">
    <organization identifier="ORG-AB776D31F381E530C280082E2D19AD3C" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-4284E24D9A533696284951278D5273B8" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-47F40001A4CEBDE18AE76EC862EB525A" isvisible="true" identifierref="RES-4A0047782A4FE4735E10253BA320A0A6">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-ADD7AFC8020EB677B99188680A69BABA" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-F631A8C6F8C0B28C14756FF9B9C8F4CB" isvisible="true" identifierref="RES-9A3FCD9AC22F917AD55CD0B8202781B7">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-CF0702103B8E2856D4076EDA5BB9979A" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-D3F5168DFD87E806DDCC0697938D39CA" isvisible="true" identifierref="RES-5B480F0E6C3866CE5AFBF393A8CBEEE9">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-E7B8A0C4C619D933BFB82C0D015B792E" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-D7CE17B22F3D562D3FC1C31F8B04D3E6" isvisible="true" identifierref="RES-82AFC07F0DE765C5EC8BD48E4A1CBEDA">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-765AF203EDDC7CC5EBDB21D3F2A8D812" isvisible="true" identifierref="RES-B6B48C152DBBCB53F5F9C8C11752EE61">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-19E1CD760F286809287EE600B855685C" isvisible="true" identifierref="RES-2A88D7ED7A688544499C7934DA2DFD3E">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-8622249D6B6418AB76A86CFFBB5F68DC" isvisible="true" identifierref="RES-689B9F92684E445002CF62704322CBCA">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-C0B1297F222D4CAAFDF28F3A1C87922A" isvisible="true" identifierref="RES-799EE52F541AB61490CF1DAE65A9200F">
          <title>Actividad 2 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-92A92EEB2DCC98F73BEDD73CFFAA7506" isvisible="true" identifierref="RES-38801E5AFA7DB2E751539DCBD6531054">
          <title>Actividad 2 - Ejercicio 4</title>
        </item>
        <item identifier="ITEM-80B3BF87CAF86AAF3684F2757D0A6F65" isvisible="true" identifierref="RES-65F0D87D83A0421F629277D3C0145844">
          <title>Actividad 2 - Ejercicio 5</title>
        </item>
        <item identifier="ITEM-78FCC9ED2E99E408AEF7A22A0A987CB3" isvisible="true" identifierref="RES-78C5C840CB38E96D21A5FE90A7C8BB9B">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-6790467768C636E8968F6DB63667B326" isvisible="true" identifierref="RES-C29EBD41F0C6ECD3F80BF6F55F154D02">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-C8E19F77D9340D5B524CC3EF61B6EC00" isvisible="true" identifierref="RES-97A559EBE23E310FC734E811CB3615FA">
          <title>Actividad 5 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-AA58E60C8FF6C3AA1266F20FCFF68636" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-7F719E620DBFEC08EF76A1A9EEC6D601" isvisible="true" identifierref="RES-4D022429077E62DAD9DE9805A8680A65">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-DA1D3F88F7789EDF860FEB8C10243037" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-87F84AB669619216A41B763A3E3B9AF2" isvisible="true" identifierref="RES-AC2BD765FEF07B089B225598CF1B2970">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-4A0047782A4FE4735E10253BA320A0A6" type="webcontent" href="L/L_G01_U01_L02/L_G01_U01_L02_01_00.html">
      <file href="L/L_G01_U01_L02/L_G01_U01_L02_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-9A3FCD9AC22F917AD55CD0B8202781B7" type="webcontent" href="L/L_G01_U01_L02/L_G01_U01_L02_01_01.html">
      <file href="L/L_G01_U01_L02/L_G01_U01_L02_01_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-5B480F0E6C3866CE5AFBF393A8CBEEE9" type="webcontent" href="L/L_G01_U01_L02/L_G01_U01_L02_02_01.html">
      <file href="L/L_G01_U01_L02/L_G01_U01_L02_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-82AFC07F0DE765C5EC8BD48E4A1CBEDA" type="webcontent" href="L/L_G01_U01_L02/L_G01_U01_L02_03_01.html">
      <file href="L/L_G01_U01_L02/L_G01_U01_L02_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-B6B48C152DBBCB53F5F9C8C11752EE61" type="webcontent" href="L/L_G01_U01_L02/L_G01_U01_L02_03_02.html">
      <file href="L/L_G01_U01_L02/L_G01_U01_L02_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-2A88D7ED7A688544499C7934DA2DFD3E" type="webcontent" href="L/L_G01_U01_L02/L_G01_U01_L02_03_03.html">
      <file href="L/L_G01_U01_L02/L_G01_U01_L02_03_03.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-689B9F92684E445002CF62704322CBCA" type="webcontent" href="L/L_G01_U01_L02/L_G01_U01_L02_03_04.html">
      <file href="L/L_G01_U01_L02/L_G01_U01_L02_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-799EE52F541AB61490CF1DAE65A9200F" type="webcontent" href="L/L_G01_U01_L02/L_G01_U01_L02_03_05.html">
      <file href="L/L_G01_U01_L02/L_G01_U01_L02_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-38801E5AFA7DB2E751539DCBD6531054" type="webcontent" href="L/L_G01_U01_L02/L_G01_U01_L02_03_06.html">
      <file href="L/L_G01_U01_L02/L_G01_U01_L02_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-65F0D87D83A0421F629277D3C0145844" type="webcontent" href="L/L_G01_U01_L02/L_G01_U01_L02_03_07.html">
      <file href="L/L_G01_U01_L02/L_G01_U01_L02_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-78C5C840CB38E96D21A5FE90A7C8BB9B" type="webcontent" href="L/L_G01_U01_L02/L_G01_U01_L02_03_08.html">
      <file href="L/L_G01_U01_L02/L_G01_U01_L02_03_08.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-C29EBD41F0C6ECD3F80BF6F55F154D02" type="webcontent" href="L/L_G01_U01_L02/L_G01_U01_L02_03_09.html">
      <file href="L/L_G01_U01_L02/L_G01_U01_L02_03_09.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-97A559EBE23E310FC734E811CB3615FA" type="webcontent" href="L/L_G01_U01_L02/L_G01_U01_L02_03_10.html">
      <file href="L/L_G01_U01_L02/L_G01_U01_L02_03_10.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-4D022429077E62DAD9DE9805A8680A65" type="webcontent" href="L/L_G01_U01_L02/L_G01_U01_L02_04_01.html">
      <file href="L/L_G01_U01_L02/L_G01_U01_L02_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-AC2BD765FEF07B089B225598CF1B2970" type="webcontent" href="L/L_G01_U01_L02/L_G01_U01_L02_05_01.html">
      <file href="L/L_G01_U01_L02/L_G01_U01_L02_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

